
D4Science Infrastructure - Upgrade #11999

Deploy Home Library patch on Infra Gateways for fixing Incident 11988

Jun 20, 2018 02:35 PM - Massimiliano Assante

Status: Completed Start date: Jun 20, 2018

Priority: Normal Due date: Jun 20, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.11.1

  

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Incident #11988: Copy doesn't work prep... Closed Jun 19, 2018

History

#1 - Jun 20, 2018 02:38 PM - Massimiliano Assante

- Related to Incident #11988: Copy doesn't work prepoerly added

#2 - Jun 20, 2018 02:38 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Jun 20, 2018 02:40 PM - Massimiliano Assante

- % Done changed from 0 to 50

#4 - Jun 20, 2018 02:56 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100
